文档章节

php 安装 mongo扩展 出现的问题

李佳顺
 李佳顺
发布于 2017/09/08 12:05
字数 90
阅读 13
收藏 0

我的php版本是5.6.27

http://pecl.php.net/package/mongo/1.6.14/windows

在这里下载相应的mongo扩展版本

之前下了个64位的windows包   装上发现不好使

查看phpinfo  发现竟然是86的   于是又下了个86的包   重启nginx后好使

下面是安装成功的截图

 

111111111111111

© 著作权归作者所有

共有 人打赏支持
李佳顺

李佳顺

粉丝 21
博文 474
码字总数 256503
作品 0
朝阳
程序员
私信 提问
CentOS 编译安装 MongoDB与mongoDB的php扩展

系统:centOS5.6 下载mongo源码包,pcre,epel,js 1 #wget http://downloads.mongodb.org/src/mongodb-src-r1.8.1.tar.gz #wget http://ftp.mozilla.org/pub/mozilla.org/js/js-1.7.0.tar.gz......

zbylovecool
2011/09/19
0
0
MongoDB_WINDOW7_安装步骤

安装MongoDB,安装php的MongoDB扩展,将MongoDB安装为服务。 Mongodb下载: http://www.mongodb.org/downloads php的Mongodb扩展下载: https://s3.amazonaws.com/drivers.mongodb.org/php/i......

喵王不瞌睡
2016/03/21
35
0
php扩展的安装及连接mongo测试

系统:centos6.5 mongodb版本:Current Stable Release (3.0.6) 先到官网下载mongodb https://www.mongodb.org/downloads 选择linux下的RHEL6版本,根据系统确定。 我这里下载的文件名为mon...

蛋定龙
2015/09/27
1K
0
centos下rockmongo安装

mongodb和php的安装配置 首先,需要安装mongodb和php。 mongodb的安装方法见这里。 php的安装方法见这里。 需要说明一下,安装好php之后,还需要安装phpize,这是一个php扩展模块管理工具。如...

路过暴风
2014/01/23
0
0
mongodb创建集合、数据管理、PHP的mongodb扩展、21.32 PHP的mongo扩展

mongodb创建集合、数据管理 创建集合 说明: 前面创建了test1用户,test1用户对db1库读写,对db2只读. 之所以先创建db1库,表示用户在db1库中创建,就一定要db1库验证身份,即用户的信息跟随数...

Linux_Anna
2017/10/20
0
0

没有更多内容

加载失败,请刷新页面

加载更多

多表查询

第1章 多表关系实战 1.1 实战1:省和市  方案1:多张表,一对多  方案2:一张表,自关联一对多 1.2 实战2:用户和角色 (比如演员和扮演人物)  多对多关系 1.3 实战3:角色和权限 (比如...

stars永恒
今天
7
0
求推广,德邦快递坑人!!!!

完全没想好怎么来吐槽自己这次苦逼的德邦物流过程了,只好来记一个流水账。 从寄快递开始: 2019年1月15日从 德邦物流 微信小app上下单,截图如下: 可笑的是什么,我预约的是17号上门收件,...

o0无忧亦无怖
昨天
7
0
Mac Vim配置

1.升级 vim   我自己 MacBook Pro 的系统还是 10.11 ,其自带的 vim 版本为 7.3 ,我们将其升至最新版: 使用 homebrew : brew install vim --with-lua --with-override-system-vim 这将下...

Pasenger
昨天
8
0
vmware安装Ubuntu上不了网?上网了安装不了net-tools,无法执行ifconfig?

1.重新设置网络适配器还是不行,如下指定nat 2.还需要指定共享网络,我是在无线环境下 3.无法执行ifconfig https://packages.ubuntu.com/bionic/net-tools到这个网站下载net-tools的deb文件...

noob_chr
昨天
6
0
解决SVN:E210007无法协商认证机制

svn:E210007 svn: Cannot negotiate authentication mechanism 执行下面代码即可 sudo yum install cyrus-sasl cyrus-sasl-plain cyrus-sasl-ldap...

临江仙卜算子
昨天
5
0

没有更多内容

加载失败,请刷新页面

加载更多

返回顶部
顶部